Subject: Re: nouvelles de Normandie commentaires
From: BRUNET philippe <[email-masked]>
To: LEMOINE Marie Hélène<[email-masked]>, "sg.snac-fsu" <[email-masked]>
Date: Fri, 23 Oct 2015 15:56:40 +0200

/*/*/*
/Syndicat National  des  Affaires Culturelles -Fédération Syndicale 
Unitaire
Section  DRAC/STAP - SGadj/*/
*//*/*/http://snac.fsu.fr /*/*/*/

Bonjour Marie Hélène,*
après**lecture des documents joints - il me semble que la 
démarche**engagée en "Haute-Normandie" est bien dans l'esprit de nos 
mandats ;*

La ministre est responsable de la réforme / les « hauts 
fonctionnaires »désignés (et volontaires...) sont en charge de son 
application et du dialogue social de proximité - s'ilsne sont pas en 
capacité de gérercetaspect, ils doiventfaire autre choses - Aujourd’hui 
partout en région(et depuis trop longtemps) les instancesde dialogues 
sociales sont considéréescomme des chambres d'enregistrements et 
l’attitude partiale des responsables de service (DRAC et +) participe de 
la mise en cause de la légitimité (constitutionnelle)des représentantsdu 
personnelet des OS - Alors en espérant que des chemises ne fasse pas les 
frais de la conjoncture... il ne faut pas hésiter à rappeler à nos 
« gouvernants »de proximité qu'ilssont sûrement« responsables »mais 
qu'ils peuvent aussi être coupables ! ( cf texte sur le CHSCT/ "rps" par 
exemple).

ceci dit :
- il seraitutile de ne pas se faire piéger par des divisions entre 
agents/services des différentes régions "fusionnelles"
- il eut-été préférable d'avoir un courrier à la Ministre émanant des 2 DRAC
- il serait plus efficace que les instances CT et CHSCT se réunissent 
systématiquementen commun, maintenant que cela est possible (décreten 
juillet seulement– déjà transmis)

à suivre donc
cordialement
Ph.B

-------- Message original --------
Sujet: nouvelles de Normandie commentaires
De : LEMOINE Marie Hélène <[email-masked]>
Pour : BRUNET philippe <[email-masked]>, sg.snac-fsu 
<[email-masked]>
Date : Vendredi 23 Octobre 2015 14:55:47
> Bonjour,
> Comme vous le verrez dans ces échanges, le désaccord existe en 
> Normandie sur le point d'accabler le Drac préfigurateur sans remettre 
> en cause la réforme. Je ne sais pas ce que vous en pensez, mais je 
> n'approuve pas cette "curée". Pourtant je comprends le malaise 
> toujours croissant car de fait, on le sent, c'est bien une Drac qui 
> prend le pas sur l'autre, qui dysfonctionnait beaucoup dans son 
> management..... En même temps il fallait bien exprimer ce malaise, 
> mais (à mon avis) sans polariser autant.
> Il y a donc un premier CT conjoint formel (après arrêté en urgence) 
> mardi et une plénière devant les personnels HN le 2 novembre.
> Amicalement,
> Marie-Hélène
>
> -------- Message transféré --------
> Sujet : 	Re: lettre ouverte de agents Drac HN à F. Pellerin
> Date : 	Fri, 23 Oct 2015 14:36:04 +0200
> De : 	LEMOINE Marie Hélène <[email-masked]>
> Organisation : 	[email-masked]
> Pour : 	LEPERT Thierry <[email-masked]>
> Copie à : 	[email-masked], Wallez Elisabeth 
> <[email-masked]>, FAJON Philippe 
> <[email-masked]>
>
>
>
> Bonjour,
>
> Je n'ai pas vu cette lettre qui n'a pas été rédigée en HMI, malgré ma 
> demande, et dont je ne connais pas les rédacteurs. Je ne peux donc 
> m'associer.
> J'aimerais qu'il soit mentionné à la lecture de la lettre en CT de 
> mardi qu'elle émane de//certains personnels.
>
> Même si on ne peut qu'être d'accord avec le dernier paragraphe et le 
> propos de fond, et que beaucoup de choses sont à dire, je n'aurais pas 
> employé un ton qui semble ne mettre en cause qu'une des parties. La 
> lettre occulte les responsabilités de l'ensemble de l'équipe-projet 
> sur les deux Dracs, et surtout, celle de la ministre et des 
> auteurs-mêmes de la réforme territoriale.
>
> Marie-Hélène Lemoine
> SNAC-FSU
>
>
> Le 23/10/2015 13:28, LEPERT Thierry a écrit :
>> Bonjour,
>>
>> Suite à la HMI de lundi 19 octobre, vous trouverez en pièce jointe le 
>> courrier de transmission de la lettre ouverte à Madame la ministre.
>>
>> Cordialement, bonne lecture.
>>
>> Les représentants du personnel Snac Fsu et Sud Culture solidaires de 
>> la Drac de Haute-Normandie.
>
>
>